[gd]
type = drive
client_id = 437639850195-482783imihpvm5pcu90g4fiu6n50j9mf.apps.googleusercontent.com
client_secret = E-Fq92Y6NG4sBhrOgpnd-PGo
scope = drive
token = {"access_token":"ya29.a0AfB_byBmaZmhixmVD4DI-FbwikpHrBizU2-wR0InYH2QheKp_lsIWyvOrpL7899TSmC1aMHpM2Vm5tGxtGzRov3RQ8RvqFf1syBWpgqX5GwQQ0PdSOhHbA91U4lqgkq7rbFT2iNJlxPgxpI7PBrfkSId6pJdCB-wpitDvnsaCgYKAfgSARASFQGOcNnCKwEx6RbN313lufDR1861FQ0174","token_type":"Bearer","refresh_token":"1/bsdydh2pByWo47h9hlaidPmN7XszFyf6gZdSliJWO9I","expiry":"2023-09-15T12:53:30.239579147+02:00"}
root_folder_id = 

[trds1]
type = drive
client_id = 437639850195-482783imihpvm5pcu90g4fiu6n50j9mf.apps.googleusercontent.com
client_secret = E-Fq92Y6NG4sBhrOgpnd-PGo
scope = drive
token = {"access_token":"ya29.a0Aa7MYiq2ZjpQGiNqHIEByMJGmi7zTglLV1PJkwxAhhf-kdP5XB87i8GrcNZ6o8k_oShOyGP86FRdP2RWqcZS87fX7hMs1cdWU7oA-wfKPP_BcCUuY2vcEj37WD2cxeZwJBiTrmURGY1-FrgFpR0jyH-PbeOjPX128mLR8iLEAbzC8bPvoUlCuNLjPCpLHnEm1_7OImqxiQaCgYKAccSARASFQHGX2MiSHwkfVC_msAlbTp9l_ahVQ0209","token_type":"Bearer","refresh_token":"1//03OJKEtsvnc3tCgYIARAAGAMSNwF-L9IrCk46pC3yeVQPu947lT6JRK2aSDDFFplI4zLF6jkXCkx3wq17qjEAqd7sZ4JACpTp8x4","expiry":"2026-04-20T08:17:10.576716263+02:00","expires_in":3599}
team_drive = 0AG8W09RKDnPSUk9PVA
root_folder_id = 

[trds1_enc]
type = crypt
remote = trds1:au
password = xcdRXRESUvP98ho4ycs8tgEX_e8j1mt93LCJS_sy6w3n_3JCpAHBgYjlT95Pqtvlg83MOHO1SW_bjAGEjS_cGJUThzN0tg-AD58QF4lxTSVL95K8nnD2Uir3Tn17KD-M6O4UUggEMgDAtdfUdNtIVuER12Zt50QoqeENht0TX1XY2B1o746H2xlfSlEH-k7_If8hKqK0XAFAgOaceDyiaE2S6-hQboktpOhHd-l2eHfU2IbdoBHpq6OlEg
password2 = BEjSA_VciMdyooYn78vn4PvTQOBmz9KtxVL55m3UZGLkVv7yPo929gu7mLVm4tRbGzbDiFn8nqLlmzZIMxSCOCx8LC8vGPg0dwKaEvPu04By26G2HWYtEeGelMJwwwLQmHPOqbkDredqEFAO5iMcmtKQhJY6A9vw7QQFYXQMkDIrd3kiAHej5UTCaTZwg8YhUIFyz2F1s9x3fqVeRX6IiIVUG7S8yZhpeD3Bb8DVzvFFYS2ekMIQBbG0IQ

[trds2]
type = drive
client_id = 437639850195-482783imihpvm5pcu90g4fiu6n50j9mf.apps.googleusercontent.com
client_secret = E-Fq92Y6NG4sBhrOgpnd-PGo
scope = drive
token = {"access_token":"ya29.a0Aa7MYioN9l3lZh5jWg6pXJ0T8UnRPBPEQtn9N1opT1eVpcJ7Q_syVbfJeqObIcX_dPP2IzC9XJAuEllsm2aS7hH3JQgCDwoi_GdtlOldVmjJA3sudYKDsIdCkKQFwXouJNieTCRMGxVm3JZxaGRHxblDWjcIR0mjnTZWR5k6PcvL7iQ35BGKyieOMvDHInihJTxyP1M-6gaCgYKAa4SARASFQHGX2Mi-53x8cGM5Cmtq1RXUMCz8A0209","token_type":"Bearer","refresh_token":"1//03uzIq9hKgEQVCgYIARAAGAMSNwF-L9IrlBRkYBrpNNIOpkUSjIQeyy7XT6kMUi-nIKulR8sydSUEb48HC1nurczv2rWErfO6SdI","expiry":"2026-04-20T08:18:17.60724527+02:00","expires_in":3599}
team_drive = 0AIPo1AvlI3GzUk9PVA
root_folder_id = 

[trds2_enc]
type = crypt
remote = trds2:bi
password = jrt9sQsXAP6AQAU1V3OFjWJO4eWOx6w5caCfzrs7-CiH71MJnFEciSyyhqCw2mxnSLhgEffYptGYyeBZST-w179qFkrOFTffOg6LVCFqZtQxZjSLLLGkPpMIXKg0CHBkugOdeCD2GFLQ13eR8O8VvKllqJoP-Eybjc60PdUVN_QPFRSLIQYllPURZzL5itJVo863EWnVo3vVz6t-E6vcjc7EdSAfOVTyXU-1ioBJ9iYeQWCktza_-NEMYw
password2 = pEuxZvNDC74JZpytY7bp9k23vyXGqJvfwTPWBa1WlIEA51xwrOMEBr2_7rSikVVpcu16M-51fb4jHIC7p_M109VBMOeYVGPK2bpffbk2jeK9O186hQ383J0SI32uYwCPWHhSmEuMB7BINFNuyXonE47ieItC-5WO4Obn3WaNNWXuVFDajf4XuoLXTQhUfZO3zYCR1otgtWKhcDO2OzhNoGfVXFl3gJrgVP5eX0FERU5UdJLjCTnAeppaGw

[trds3]
type = drive
client_id = 437639850195-482783imihpvm5pcu90g4fiu6n50j9mf.apps.googleusercontent.com
client_secret = E-Fq92Y6NG4sBhrOgpnd-PGo
scope = drive
token = {"access_token":"ya29.a0Aa7MYipMmDn2KbMeR35USXIYm2uGz_vOpT1ux3y-lCz0Ow87p4gqPhwfin3G40rTyhc-EA3ZvQaW28P_FNcf3Y8uVMnCNzrsYlwtCYEQi-IuTNDJM3dDUPYGsBfEQyZX6X7R-Wu4bOVLCwofoP2g-qZbRGXTA56b3pIbqvoiP_tmlB-J9uThPE03Pg-8XjbmcA8yHw_tUwaCgYKAfISARASFQHGX2Mi2_U437K4NPNGFWOWFPoJ1w0209","token_type":"Bearer","refresh_token":"1//03c0RKk8E41shCgYIARAAGAMSNwF-L9Ir6r-GRRxQZbHyWYg4sZtQ4KohBE1oiuFjXKkfh9Ms7BOwCDZgKGKv5bHKpEBT8jc5RbQ","expiry":"2026-04-20T08:18:52.111814342+02:00","expires_in":3599}
team_drive = 0AM9qkQsabrT7Uk9PVA
root_folder_id = 

[trds3_enc]
type = crypt
remote = trds3:va
password = MvE2RfWFdlfjdfHVlla1iFnk495qGvvQKNvOLhZv0FhppRxVgn_95xbJKXhaVlKckD8OcWF7lb2ZfoixYhqeHs8dBz-0bD9Xe6UGg7xF_w3mAKjBNiQmZM4WfOH4r4-hn9jJ-rjqQxKbSia5C_PcjFzE1wmGaSm9aCXV0XRHDsLX51drNTQaX9Ww7ifBLc4CalIPLqbzdJ9vJ2Rtlhs0tD5JamnEubJ7AXTxy67EDUunXeSquacKPxryWQ
password2 = 30Mh3JU_oCVyt0HIDXEiIp84kzJK1zH8aFbqx7DTBZIRrMKcigH9jrOM0-wUV1_rS4weQW95rMj17DTZ3faFLwbbE244NlCKyLBErO0WlyZVTHKvk6D6Hn2D6VzjCTmj4ZM6HsOSlYH04sfJp1vW9KNk0a0He5U584CxwTqfR7lcykJ6bDUxRPq6urIpv5QfGo6B_uk4K-2d1fwNHRzq6MQZpbhNYEYhNlgV4x9zJHZeHojMkNMebBTJHA

[trds4]
type = drive
client_id = 437639850195-482783imihpvm5pcu90g4fiu6n50j9mf.apps.googleusercontent.com
client_secret = E-Fq92Y6NG4sBhrOgpnd-PGo
scope = drive
token = {"access_token":"ya29.a0Aa7MYips3sqgWcYq2tPIpHlq08WW6bnahUCB3bCNE9rjyX6O_y_APssvviuRu8qMX85QQwlWJu4D5Fwm5TKMtmcbjpHH6OJtmLTvQLhiNJj97y_3c1Wz5k6_JhW6wxOXlCMACvJu4pSkyD7JTjF7QWCxWFY76PW96iJSuLD8foj_9PhHPqz4hlmeTYyitgmnojSsERfQhQaCgYKAVwSARASFQHGX2Mi2Ti9Ax89SdkoVVq2_0EFcQ0209","token_type":"Bearer","refresh_token":"1//03dIDB5NjUmC3CgYIARAAGAMSNwF-L9IrkPcY6chbldI9d8Ryi17-_yLE2_mBRqLAFLL2VwXUlSIpWbcjNPdwiHlFTYYVrc3Vki0","expiry":"2026-04-20T08:20:56.116382826+02:00","expires_in":3599}
team_drive = 0AKHnFX4Q3OAAUk9PVA
root_folder_id = 

[trds4_enc]
type = crypt
remote = trds4:vl
password = VkmLkTMVc75lQ6AyFegXW89nW2tFKqrqZw9jFh7c1YD-usZa8zHot2Aj7e5LHZIIUYp6kvx2a55Q3yOta275mkkiTRjz69mKNvzQ6NPOPIAhaIQ3vcugdaBjupeks7klCcrNXY-fu_7SY4SshdWVhCF7phC8eFyelShhR2UHOkNSCdnI4OmXhTLcQy3Geu8aqzBlqc9Gfigdb0ixjasXRFo3MGc6RFfKXAPGlrCgSvq0visNLMyx4kjNTQ
password2 = 9XjrozUosQbhnJpo1V73AkfPe4DLIU8rU21AOqyIfV6XG7OyvoKgTXPJHj15LBQyfQPD3l7BtXSqCktcnuCFxFU8K4aU1cuONAqNdImlYwdDyKteTRHMv0sKQrbZQEQ-JTaSAGmpPPLRbebMEmnJTrNJiwEBdvyCROggj1ASQn177FtMMAXiftVPNhp5tVR2ALVYgeChGR9VKBhlsbw7HWpG9mNG6S-FTdI-4GLw4_qGNrB2oDyhea1W-g

